Removed dependency on geoalchemy.
[philipp/winterrodeln/wrpylib.git] / setup.py
index db714c3618c859703231621fb1c1c6c4ea6dbcb5..395e85b349002299c78d49b05e110b90fe503dca 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -4,11 +4,11 @@ from setuptools import setup
 
 requires = [
     'sqlalchemy',
-    'geoalchemy'
+    'formencode'
     ]
 
 setup(name='wrpylib',
-    version='0.4.1',
+    version='0.5.0',
     description='Winterrodeln Python Library',
     author='Philipp Spitzer',
     author_email='philipp.spitzer@winterrodeln.org',